1 result (0.045 seconds)
++ed by:
DOLMEN HIDEAKIO PHAYLON SARTAK

4 PAUSE user(s)
1 non-PAUSE user(s).

Vincent Pit
Modules
indirect - Lexically warn about using the indirect object syntax.
Changes for version 0.21
    • Chg : perl 5.8.1 is now required (instead of 5.8.0).
    • Fix : [RT #57699] : indirect fail with 64-bit int on 5.13.1. It was actually a problem with thread destructors segfaulting because they weren't called at the right time anymore. Thanks Andrew Main for reporting.
    • Tst : A few more regression tests about the scope leak bug.



Hosting generously
sponsored by Bytemark